.pkp_site_name_wrapper {
    background: #FFFFFF;
	background-size: cover;
}
.pkp_site_name .is_img img {
	display: block;
    max-width: 100%;
	height: auto!important;
   }
   
.pkp_brand_footer {
    display: none;
}
.pkp_navigation_primary_row {
    background: #f3a601;
}
.pkp_head_wrapper .pkp_search .search_controls .search_prompt {
    color: rgb(255, 255, 255);
}

#navigationPrimary a {
  font-weight: bold;
  font-size: 14px;
  color: #000000;
}

#ojsBrand {
float: right;
margin-top: -1em;
}

#ojsBrand img{
width: 30%;
float: right;
}


/* จัดตำแหน่ง breadcrumb (HOME / Archives) และเนื้อหาให้ชิดซ้าย */
.pkp_structure_main,
.pkp_structure_main .page,
.pkp_structure_main .page h1,
.pkp_structure_main .page p,
.breadcrumb {
    text-align: left !important;
    margin-left: 0 !important;
}

/* จำกัดความกว้างให้ดูไม่กว้างเกินไป */
.pkp_structure_main .page {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
}